<?php
/*
*	Panel de búsquedas : controlador
*/


$arch = "modelo/panel_de_busquedas.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}


$arch = "modelo/panel_de_busquedas_leer_db.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}

$arch = "vista/panel_de_busquedas_vista_una_busqueda.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}
